<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * plugins/blocks/externalLinks/locale/cs_CZ/locale.xml
  *
  * Copyright (c) 2014 Zbyněk Dufka
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for this plugin in Czech.
  *
  -->
 
<locale name="cs_CZ" full_name="Czech">
	<message key="plugins.block.externalLinks.displayName">Blok External Links</message>
	<message key="plugins.block.externalLinks.description">Tento plugin přidá odkazy do postranního panelu.</message>
</locale>
